<ART ID="1450178" PID="2822" JID="147" BPAGE="1450178-1" EPAGE="1450178-11" PII="S0217984914501784" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Analysis of experimental binding curves of <F><RM>EtBr</RM></F> with single- and double-stranded DNA at small fillings</MTI>
<RTI>Analysis of experimental binding curves of <F><RM>EtBr</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Poghos O.</FNM>
<SNM>Vardevanyan</SNM>
<EAD>biophys_dep@mail.ru</EAD>
<X-REF REFID="S0217984914501784AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501784AF001">Department of Biophysics, Faculty of Biology, Yerevan State University, Alex Manoogian 1, Yerevan 0025, <CNY>Armenia</CNY></AFF>
<AUT>
<FNM>Valeri B.</FNM>
<SNM>Arakelyan</SNM>
<EAD>v.arakelyan@ysu.am</EAD>
<X-REF REFID="S0217984914501784AF002"></X-REF>
</AUT>
<AFF ID="S0217984914501784AF002">Department of Molecular Physics, Faculty of Physics, Yerevan State University, Alex Manoogian 1, Yerevan 0025, <CNY>Armenia</CNY></AFF>
<AUT>
<FNM>Marine A.</FNM>
<SNM>Parsadanyan</SNM>
<EAD>mparsadanyan@mail.ru</EAD>
<X-REF REFID="S0217984914501784AF003"></X-REF>
</AUT>
<AUT>
<FNM>Ara P.</FNM>
<SNM>Antonyan</SNM>
<EAD>apant@ysu.am</EAD>
<X-REF REFID="S0217984914501784AF003"></X-REF>
</AUT>
<AUT>
<FNM>Gohar G.</FNM>
<SNM>Hovhannisyan</SNM>
<EAD>gohar1983@yahoo.com</EAD>
<X-REF REFID="S0217984914501784AF003"></X-REF>
</AUT>
<AUT>
<FNM>Mariam A.</FNM>
<SNM>Shahinyan</SNM>
<EAD>m.shahinyan@ysu.am</EAD>
<X-REF REFID="S0217984914501784AF003"></X-REF>
</AUT>
<AFF ID="S0217984914501784AF003">Department of Biophysics, Faculty of Biology, Yerevan State University, Alex Manoogian 1, Yerevan 0025, <CNY>Armenia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 April 2014</RE>
<RV>1 July 2014</RV>
<AC>22 July 2014</AC>
<![CDATA[<PUB>29 August 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, a method that allows to analyze the binding curves of ligand <F>(<RM>EtBr</RM>)</F> with single-stranded (ss) and double-stranded (ds) DNA, when there are at least two modes of ligand binding to DNA at small fillings has been proposed. The obtained experimental binding curves for <F><RM>EtBr</RM></F>&#x2013;ssDNA and <F><RM>EtBr</RM></F>&#x2013;dsDNA have two clearly expressed linear regions. These curves were analyzed by two modes: Experimental points on linear regions were described by two different lines and all experimental points were described by single curve. It was revealed that the description by single curve permits obtaining more precise data of binding parameters (i.e. binding constant and number of base pairs that bind one ligand molecule). Moreover, the proposed method permits determining the value of proportion of binding sites of each binding mode.</P>
</ABST>
<KWDG>
<KWD>Double-stranded and single-stranded DNA</KWD>
<KWD>ligand</KWD>
<KWD>binding isotherm</KWD>
</KWDG>
</FRONT>
</ART>
