<ART ID="1450180" PID="2822" JID="147" BPAGE="1450180-1" EPAGE="1450180-8" PII="S0217984914501802" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effect of gradually increasing germane flow rate during the deposition on the performance of <F><RM>a</RM></F>-<F><RM>SiGe</RM>:<RM>H</RM></F> solar cell</MTI>
<RTI>Effect of gradually increasing germane flow rate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Tae-Yong</FNM>
<SNM>Lee</SNM>
<EAD>ltyong1@hanmail.net</EAD>
<X-REF REFID="S0217984914501802AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ho-Joon</FNM>
<SNM>Jung</SNM>
<X-REF REFID="S0217984914501802AF001"></X-REF>
</AUT>
<AUT>
<FNM>Won-Ho</FNM>
<SNM>Son</SNM>
<X-REF REFID="S0217984914501802AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501802AF001">School of Electronics Engineering, Kyungpook National University, 80 Daehakro, Bukgu, Daegu 702-701, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>Young-Soo</FNM>
<SNM>Sohn</SNM>
<EAD>sohnys@cu.ac.kr</EAD>
<X-REF REFID="S0217984914501802AF002"></X-REF>
</AUT>
<AFF ID="S0217984914501802AF002">Catholic University of Daegu, Gyeongsan-si, Gyeongbuk 712-702, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>Sie-Young</FNM>
<SNM>Choi</SNM>
<EAD>sychoi@ee.knu.ac.kr</EAD>
<X-REF REFID="S0217984914501802AF003"></X-REF>
</AUT>
<AFF ID="S0217984914501802AF003">School of Electronics Engineering, Kyungpook National University, 80 Daehakro, Bukgu, Daegu 702-701, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2014</RE>
<RV>17 July 2014</RV>
<AC>28 July 2014</AC>
<![CDATA[<PUB>29 August 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we fabricated a hydrogenated amorphous silicon-germanium <F>(<RM>a</RM></F>-<F><RM>SiGe</RM>:<RM>H</RM>)</F> thin film solar cell with gradually increasing <F><RM>GeH</RM><INF>4</INF></F> flow rate in order to absorb long wavelength of solar spectrum without stacked structures such as tandem or triple junctions. The thin film solar cell with the <F><RM>a</RM></F>-<F><RM>SiGe</RM>:<RM>H</RM></F> in its intrinsic layer deposited using 13.56 MHz radical-assisted/plasma-enhanced chemical vapor deposition (RA/PECVD) was characterized according to several conditions of gradually varying <F><RM>GeH</RM><INF>4</INF></F> flow rate. Under AM 1.5 G conditions, open-circuit voltage <F>(V<INF><RM>OC</RM></INF>)</F>, short-circuit current density <F>(J<INF><RM>SC</RM></INF>)</F>, fill factor and efficiency have been investigated. Also, external quantum efficiency (EQE) was measured. As a result, the best value of <F>V<INF><RM>OC</RM></INF></F>, <F>J<INF><RM>SC</RM></INF></F> and fill factor were 0.42 V, 24.16 mA/cm<SUP>2</SUP> and 0.52, respectively. Efficiency of the solar cell was up to 5.3%, and EQE in the wavelength range of 400&#x2013;800 nm occupied most of photon absorption.</P>
</ABST>
<KWDG>
<KWD><F><RM>a</RM></F>-<F><RM>SiGe</RM>:<RM>H</RM></F></KWD>
<KWD>thin film photovoltaic device</KWD>
<KWD>p-i-n solar cell</KWD>
<KWD>germane flow rate</KWD>
</KWDG>
</FRONT>
</ART>
