<ART ID="1450181" PID="2822" JID="147" BPAGE="1450181-1" EPAGE="1450181-9" PII="S0217984914501814" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Mesoscopic capacitor and zero-point energy: Poisson's distribution for virtual charges, pressure, and decoherence control</MTI>
<RTI>Mesoscopic capacitor and zero-point energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. C.</FNM>
<SNM>Flores</SNM>
<X-REF REFID="S0217984914501814AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501814AF001">Instituto de Alta Investigaci&#x00F3;n IAI, Universidad de Tarapac&#x00E1;, Casilla 7-D, Arica, <CNY>Chile</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2014</RE>
<RV>20 July 2014</RV>
<AC>28 July 2014</AC>
<![CDATA[<PUB>29 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Mesoscopic capacitor theory, which includes intrinsic inductive effects from quantum tunneling, is applied to conducting spherical shells. The zero-point pressure and the number of virtual charged pairs are determined assuming a Poisson distribution. They are completely defined by a dimensionless mesoscopic parameter <F>(&#x03C7;<INF>c</INF>)</F> measuring the average number of virtual pairs <IT>per</IT> solid angle and carrying mesoscopic information. Fluctuations remain finite and well defined. Connections with usual quantum-field-theory limit enables us to evaluate <F>&#x03C7;<INF>c</INF> ~ 1.007110</F>. Equivalently, for a mesoscopic parallel-plate capacitor, the shot noise distribution becomes operative with <F>&#x03C7;<INF>c</INF> ~ 0.94705</F> as well being related to the density of virtual pairs. Temperature decoherence and capacitor control are discussed by considering typical values of quantum dot devices and Coulomb blockade theory.</P>
</ABST>
<KWDG>
<KWD>Mesoscopic systems</KWD>
<KWD>quantum dots</KWD>
<KWD>Poisson's distribution</KWD>
<KWD>decoherence</KWD>
<KWD>Casimir effect</KWD>
</KWDG>
</FRONT>
</ART>
