<ART ID="1430012" PID="2822" JID="147" BPAGE="1430012-1" EPAGE="1430012-33" PII="S0217984914300129" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Lattice gauge theory for condensed matter physics: ferromagnetic superconductivity as its example</MTI>
<RTI>Lattice gauge theory for condensed matter physics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ikuo</FNM>
<SNM>Ichinose</SNM>
<X-REF REFID="S0217984914300129AF001"></X-REF>
</AUT>
<AFF ID="S0217984914300129AF001">Department of Applied Physics, Nagoya Institute of Technology, Nagoya 466-8555, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Tetsuo</FNM>
<SNM>Matsui</SNM>
<X-REF REFID="S0217984914300129AF002"></X-REF>
</AUT>
<AFF ID="S0217984914300129AF002">Department of Physics, Kinki University, Higashi-Osaka 577-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 July 2014</RE>
<AC>29 July 2014</AC>
<![CDATA[<PUB>4 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Recent theoretical studies of various strongly-correlated systems in condensed matter physics reveal that the lattice gauge theory (LGT) developed in high-energy physics is quite a useful tool to understand physics of these systems. Knowledge of LGT is to become a necessary item even for condensed matter physicists. In the first part of this paper, we present a concise review of LGT for the reader who wants to understand its basics for the first time. For illustration, we choose the Abelian Higgs model, a typical and quite useful LGT, which is the lattice version of the Ginzburg&#x2013;Landau model interacting with a U(1) gauge field (vector potential). In the second part, we present an account of the recent progress in the study of ferromagnetic superconductivity (SC) as an example of application of LGT to topics in condensed matter physics. As the ferromagnetism (FM) and SC are competing orders with each other, large fluctuations are expected to take place and therefore nonperturbative methods are required for theoretical investigation. After we introduce a LGT describing the FMSC, we study its phase diagram and topological excitations (vortices of Cooper pairs) by Monte Carlo simulations.</P>
</ABST>
<KWDG>
<KWD>Lattice gauge theory</KWD>
<KWD>strongly-correlated systems</KWD>
<KWD>Ginzburg&#x2013;Landau theory</KWD>
<KWD>ferromagnetic superconductivity</KWD>
<KWD>Monte Carlo simulation</KWD>
<KWD>path-integral</KWD>
</KWDG>
</FRONT>
</ART>
