<ART ID="1450176" PID="2822" JID="147" BPAGE="1450176-1" EPAGE="1450176-9" PII="S0217984914501760" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><RM>Cu</RM></F>-induced Seebeck peak in HMS/<F><RM>Si</RM></F> film</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q. R.</FNM>
<SNM>Hou</SNM>
<EAD>houqr@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0217984914501760FN001"></X-REF>
<X-REF REFID="S0217984914501760AF001"></X-REF>
</AUT>
<FTN ID="S0217984914501760FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>B. F.</FNM>
<SNM>Gu</SNM>
<X-REF REFID="S0217984914501760AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. B.</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0217984914501760AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501760AF001">Department of Physics, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 July 2014</RE>
<AC>13 July 2014</AC>
<![CDATA[<PUB>29 August 2014</PUB>]]>
</HIST>
<ABST>
<P>It is well known that aluminum <F>(<RM>Al</RM>)</F>, boron <F>(<RM>B</RM>)</F> and copper <F>(<RM>Cu</RM>)</F> are acceptor impurities with shallow- and deep-energy levels in silicon <F>(<RM>Si</RM>)</F>, respectively. Thus, <F><RM>Al</RM></F> and <F><RM>B</RM></F> impurities with shallow-energy levels in <F><RM>Si</RM></F> are essentially completely ionized at room temperature while <F><RM>Cu</RM></F> impurities with deep-energy levels in <F><RM>Si</RM></F> at higher temperature. In this paper, <F><RM>Al</RM></F>, <F><RM>B</RM></F> and <F><RM>Cu</RM></F> co-doped <F><RM>Si</RM></F> layer is used as a barrier layer while the higher manganese silicide layer (HMS) as a well layer. The Seebeck coefficient <F>(S)</F> of <F><RM>Al</RM></F> and <F><RM>Cu</RM></F> modulation doped film, HMS/<F><RM>Si</RM>:(<RM>Al</RM> + <RM>Cu</RM>)</F>, increases sharply above 583 K, reaches a peak value of 0.300 mV/K at 683 K, and then decreases with further increasing temperature. Concomitance with the great increase in Seebeck coefficient, however, the electrical resistivity <F>(R)</F> is still smaller than that of only <F><RM>Al</RM></F> modulation doped film, HMS/<F><RM>Si</RM>:<RM>Al</RM></F>. The <F><RM>Cu</RM></F>-induced Seebeck peak, <F>S<INF><RM>max</RM></INF> = 0.303</F> mV/K at 733 K, and reduction in electrical resistivity are also observed in <F>(<RM>B</RM> + <RM>Al</RM> + <RM>Cu</RM>)</F> modulation doped film, <F><RM>Si</RM>:(<RM>B</RM> + <RM>Al</RM> + <RM>Cu</RM>)</F>/HMS/<F><RM>Si</RM>:(<RM>B</RM> + <RM>Al</RM> + <RM>Cu</RM>)</F>, where <F><RM>B</RM></F> is used to reduce the electrical resistivity further. As a result, the thermoelectric power factor <F>(P<INF>F</INF> = S<SUP>2</SUP>/R)</F> is greatly enhanced and can reach <F>3.140 &#x00D7; 10<SUP>-3</SUP></F> W/m-K<SUP>2</SUP> at 733 K, which is larger than that of HMS bulk material.</P>
</ABST>
<KWDG>
<KWD>Seebeck coefficient</KWD>
<KWD>electrical resistivity</KWD>
<KWD>silicon film</KWD>
<KWD>higher manganese silicide</KWD>
<KWD>modulation doping</KWD>
<KWD>deep-energy levels</KWD>
</KWDG>
</FRONT>
</ART>
