<ART ID="1450185" PID="2822" JID="147" BPAGE="1450185-1" EPAGE="1450185-12" PII="S0217984914501851" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Breathing dynamics of a trapped impurity in a dipolar Bose gas</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Fang-Qi</FNM>
<SNM>Hu</SNM>
<X-REF REFID="S0217984914501851AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ju-Kui</FNM>
<SNM>Xue</SNM>
<EAD>xuejk@nwnu.edu.cn</EAD>
<X-REF REFID="S0217984914501851FN001"></X-REF>
<X-REF REFID="S0217984914501851AF001"></X-REF>
</AUT>
<FTN ID="S0217984914501851FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984914501851AF001">Key Laboratory of Atomic 
&#x0026; Molecular Physics and Functional Materials of Gansu Province, College of Physics and Electronic Engineering, Northwest Normal University, Lanzhou 730070, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 July 2014</RE>
<AC>9 August 2014</AC>
<![CDATA[<PUB>1 September 2014</PUB>]]>
</HIST>
<ABST>
<P>With the consideration of impurity-bosons coupling and dipole&#x2013;dipole interactions (DDI), we study the breathing dynamics of a harmonically trapped impurity interacting with a separately trapped background of dipolar Bose gas. By using the variational approach, the breathing equations, the breathing frequencies and the effective potentials governing the breathing dynamics of the impurity in dipolar gas are obtained. The effects of DDI, impurity-bosons interaction and external trapping potentials on breathing dynamics of impurity are discussed. We find that, because of the anisotropic and long-range characters of DDI, the effects of DDI, impurity-bosons interaction and external trapping potentials on breathing dynamics of impurity are strongly coupled. DDI has significant modification on dynamics, which depends on the external trapping potentials. For spherically symmetric external trapping, DDI makes the impurity more cigar-shaped along axial direction and the breathing oscillation in radial direction is suppressed by DDI. However, the effect of DDI on the breathing dynamics is weakened for cigar-shaped external trapping. Interestingly, for strong external pancake-shaped trapping, the symmetries of the breathing dynamics with respect to attractive and repulsive impurity-bosons coupling recover. Especially, for some critical value of impurity-bosons coupling, the breathing dynamics undergo a sudden quench.</P>
</ABST>
<KWDG>
<KWD>Ultracold quantum gas</KWD>
<KWD>dipole&#x2013;dipole interaction</KWD>
<KWD>impurity dynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.-b</KWD>
<KWD>03.75.Mn</KWD>
<KWD>67.85.-d</KWD>
</KWDG>
</FRONT>
</ART>
